Loading...
Searching...
No Matches
Thread Control Registers (TCRs)
Base API » Object Invocation » Virtual Registers (UTCBs)
Collaboration diagram for Thread Control Registers (TCRs):

## Data Structures

struct | l4_thread_regs_t
| Encapsulation of the thread-control-register block of the UTCB. More...

## Typedefs

typedef struct l4_thread_regs_t | l4_thread_regs_t
| Encapsulation of the thread-control-register block of the UTCB.

## Detailed Description